Subject: IEEE Communications Magazine reaching out to chairs

From: Adam Roach <[email-masked]>
Date: Fri, 21 Feb 2020 16:38:33 -0600

[Posting in my AD role, but not on behalf of the IESG]

I've received a number of queries from my chairs about emails being sent 
from the associate editor in chief of the IEEE Communications Standards 
Magazine, soliciting articles about the IETF's working groups. I assume 
that most of you have received similar solicitations.

I wanted to take the opportunity to point people to the guidance on 
<https://trac.ietf.org/trac/iesg/wiki/SpeakingForIetf>, in case any of 
you find it useful.

Thanks!

/a